section
    h2.my-5.h3.text-center Featured blogs
    .row.features-small.mt-5.wow.fadeIn
        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-gamepad.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Enjar Games
                    p.grey-text.mt-2 Game reviews, guides, stories and news
                    p.grey-text.mt-2
                        a(href="https://enjargames.dblog.org" ) enjargames.dblog.org

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-question-circle.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Daily Musings
                    p.grey-text.mt-2 Daily Musings on Cryptocurrency, Politics and Whatever Els
                    p.grey-text.mt-2
                        a(href="https://dominion01.engrave.website" ) dominion01.engrave.website

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-user.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 KarateSpace
                    p.grey-text.mt-2 O teu espaço, o teu Karate
                    p.grey-text.mt-2
                        a(href="https://karatespace.pt" ) karatespace.pt

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-exclamation-triangle.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 dicas de obsidian
                    p.grey-text.mt-2 vtobsidiantips
                    p.grey-text.mt-2
                        a(href="https://vtobsidiantips.dblog.org" ) vtobsidiantips.dblog.org

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-globe.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Shaine Mata
                    p.grey-text.mt-2 Seeking Freedom
                    p.grey-text.mt-2
                        a(href="https://shainemata.com/" ) shainemata.com

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-book.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 Nancie Neal
                    p.grey-text.mt-2 Author of Zherosha Chronicles
                    p.grey-text.mt-2
                        a(href="https://elizabethweinstein.engrave.website" ) elizabethweinstein.engrave.website

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-btc.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 All things Crypto and Dapp Related
                    p.grey-text.mt-2 I enjoy testing out and reviewing crypto dapps as well as almost everything else crypto
                    p.grey-text.mt-2
                        a(href="https://gniksivart.dblog.org" ) gniksivart.dblog.org

        .col-xl-3.col-lg-6
            .row
                .col-2
                    i.fa.fa-cloud.fa-2x.mb-1.indigo-text(aria-hidden='true')
                .col-10.mb-2.pl-3
                    h5.feature-title.font-bold.mb-1 kashmir heaven on earth
                    p.grey-text.mt-2 kashmir
                    p.grey-text.mt-2
                        a(href="https://sardarbasitmughal344.dblog.org" ) sardarbasitmughal344.dblog.org

    .row.features-small.mt-5.wow.fadeIn
        .col-md-12.text-center
            a(href='/explore')
                button.btn.btn-grey.btn-md.waves-effect.waves-light Explore more blogs
